[ubuntu/jaunty] lmms 0.4.2-0ubuntu1 (Accepted)

Tobias Doerffel tobias.doerffel at gmail.com
Tue Feb 3 21:00:20 GMT 2009


lmms (0.4.2-0ubuntu1) jaunty; urgency=low

  * New upstream release (LP: #306974, LP: #126026)
  * Dropped patches as merged by upstream:
    - fix-crash-sample_track.dpatch
    - remove-upstream-menu.dpatch
  * Removed build-dep dpatch
  * Updated build rules to work with cmake-based build system of LMMS 0.4.x
  * Updated build dependencies of new upstream version
  * Package correct library directory in 64 bit version
  * Package installed headers into lmms-dev
  * Updated copyrights to reflect recent contributions to upstream
  * Removed dependency libqt3-i18n as LMMS is Qt4 based and libqtcore4 ships
    required files
  * Bumped required version of debhelper from 5 to 6

Date: Thu, 03 Feb 2009 14:05:36 +0100
Changed-By: Tobias Doerffel <tobias.doerffel at gmail.com>
Maintainer: Ubuntu MOTU Developers <ubuntu-motu at lists.ubuntu.com>
Signed-By: Iulian Udrea <iulian at ubuntu.com>
https://launchpad.net/ubuntu/jaunty/+source/lmms/0.4.2-0ubuntu1
-------------- next part --------------
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Thu, 03 Feb 2009 14:05:36 +0100
Source: lmms
Binary: lmms lmms-common lmms-dev
Architecture: source
Version: 0.4.2-0ubuntu1
Distribution: jaunty
Urgency: low
Maintainer: Ubuntu MOTU Developers <ubuntu-motu at lists.ubuntu.com>
Changed-By: Tobias Doerffel <tobias.doerffel at gmail.com>
Description: 
 lmms       - Linux Multimedia Studio
 lmms-common - Linux Multimedia Studio - common files
 lmms-dev   - Linux Multimedia Studio - development files
Launchpad-Bugs-Fixed: 126026 306974
Changes: 
 lmms (0.4.2-0ubuntu1) jaunty; urgency=low
 .
   * New upstream release (LP: #306974, LP: #126026)
   * Dropped patches as merged by upstream:
     - fix-crash-sample_track.dpatch
     - remove-upstream-menu.dpatch
   * Removed build-dep dpatch
   * Updated build rules to work with cmake-based build system of LMMS 0.4.x
   * Updated build dependencies of new upstream version
   * Package correct library directory in 64 bit version
   * Package installed headers into lmms-dev
   * Updated copyrights to reflect recent contributions to upstream
   * Removed dependency libqt3-i18n as LMMS is Qt4 based and libqtcore4 ships
     required files
   * Bumped required version of debhelper from 5 to 6
Checksums-Sha1: 
 eb8f3ad99954bbc6f83ae28a02d21c888235cca8 1413 lmms_0.4.2-0ubuntu1.dsc
 2f567a3de2955de9dbaf71f884de1f2768823428 11986934 lmms_0.4.2.orig.tar.gz
 0b751a4ea79f5ecd003ca070f0bb19823247f2fc 6243 lmms_0.4.2-0ubuntu1.diff.gz
Checksums-Sha256: 
 3399398dfce1380041a8050648d3a03a4d7af9e2ac61fa8e9b672004c74efa92 1413 lmms_0.4.2-0ubuntu1.dsc
 6e8e4bb4bd2bd61468d538d70de78a66b683c1ebeaabf70b937508207927af28 11986934 lmms_0.4.2.orig.tar.gz
 5a011a154bd83500f8e9ca70c407eae9168697b6ec34ec7c36a9c9f99e4ae508 6243 lmms_0.4.2-0ubuntu1.diff.gz
Files: 
 f414790671f017d8ace7599586eeb161 1413 sound optional lmms_0.4.2-0ubuntu1.dsc
 df5910923fc18de6222aef9020b46472 11986934 sound optional lmms_0.4.2.orig.tar.gz
 94abb6e6a1ac90752cc4e66cc78ccc7f 6243 sound optional lmms_0.4.2-0ubuntu1.diff.gz
Original-Maintainer: Patrick Winnertz <winnie at debian.org>

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.9 (GNU/Linux)

iEYEARECAAYFAkmIfj0ACgkQWLKfjPdOxsiDYQCg2TqE+UztjSwLIwwhRxwB2Duo
aBkAoID0QRK2rV1uSyOPrHcjGOMCRmSW
=1yuV
-----END PGP SIGNATURE-----


More information about the Jaunty-changes mailing list